Subject: RFC Series Editor

From: Alissa Cooper <[email-masked]>
Date: Wed, 3 Jul 2019 15:07:06 -0400

Hi all,

On top of what the IAB has sent, I wanted to share some thoughts in response to the recent list discussion about Heather's decision not to renew her contract as RFC Series Editor. I did not feel comfortable sharing these before the IAB had shared its own message. The list discussion about this is weighing heavily on my mind, in large part because I think this community is far more cohesive in the general case than the recent threads would lead a reader to believe. Perhaps offering some thoughts as an individual can help bring that back into view.* 

I realize that some people may be unwilling to believe anything that an IAB member says about this matter. There is, by definition, nothing I can say to change that. But I do not think that characterization fits the bulk of the IETF community, which is why I think sharing thoughts as an individual IAB member might be useful.

Several people have asked if the RSOC or the IAB were unhappy with Heather’s performance as RSE. I do not believe this question is material for the IAB. As noted in the IAB's prior mail, the IAB had no discussion of the RSOC’s recommendation before Heather informed us of her decision. As far as I can remember, the IAB had no specific discussion of Heather’s performance at all in the last year. Personally, in my time on the IAB I have taken seriously the delegation of authority from the IAB to the RSOC that RFC 6635 lays out.

Futhermore, I do not believe it is appropriate to discuss on a public list the performance of paid contractors or staff. Establishing a precedent of sharing performance feedback, whether positive or negative or both, about paid personnel in a public forum could be extremely harmful to our ability to successfully contract or hire in the future. We afford those volunteering for leadership positions the confidentiality of the nomcom's process; paid personnel deserve at least that much courtesy.

I am going to send a separate email about the RPC SLA because this email is long enough as it is.

Lastly, a number of people have referenced the RFC++ BoF. I think holding that BoF was a huge mistake. I thought the IAB had been clear about this on this list [2] and at the IETF 102 plenary, but it is worth reiterating. I believe this is why we have seen the IAB (and the managers of the other streams involved) completely drop this topic since IETF 102 in July 2018.

I will be on vacation and not responding to email July 4-7 so my responses to follow-ups to this email will be delayed from Thursday onwards. 

Regards,
Alissa

* Last week I suggested for people to take a short break from posting to this list on this set of topics. Most everyone did, and I appreciate that. Thank you. I continue to believe that email is probably not the best means of working through these issues but I'm hopeful that the short break and the IAB's mails will help set the stage for the discourse to be constructive and respectful if and when it picks up again.

[1] https://www.iab.org/documents/minutes/minutes-2019/iab-minutes-2019-06-12/ 
[2] https://mailarchive.ietf.org/arch/msg/ietf/x0jRbmwdxXTGwhh-14Tl9YDx8Rs